header.breadcrumbs {
 		           background-color: black;
 		       } 
 		       
 		       header.breadcrumbs * {
 		           color: white !important;
 		       } 
 		        
 		        
 		        .accordion {
                    margin-top: 30px;
                    margin-bottom: 30px;
                }
     
                #recaptcha {
                  margin-top:20px;
                }
              
                .contact-form input {
                    background-color: none;
                }
              
                [id*="-error"] {
                    color:red;
                }
              
                #bodycontent a {
                    color:#000;
                }
              
                .inner-about  h2{
                    color: #fff;
                }
              
                .bannerBGColour {
                    background-color:var(--gold2);
                }
                
                .about-us #bodycontenty ul li::marker {
                    color: white;
                }
                
                .about-us #bodycontent ul li a {
                  /*  color:white !important;
                    font-size:;*/
                }
                
                
                .section-title.contentblock {
                    margin-top:60px;
                }
                .section-title.contentblock h2 {
                    margin-bottom: 0;
                    padding: 1rem 2rem;
                    font-size: 1.5rem;
                }
                
                .withleftnav .section-title {
                    margin-left:0px;
                }
                
                .withleftnav .section-title h2 {
                    margin-bottom: 0;
                   /* padding: 1rem 2rem;
                    font-size: 1.5rem;*/
                }
                
                .withleftnav .section-title h2:first-of-type {
                    margin-bottom: 0;
                    /*padding: 1rem 2rem;
                    font-size: 1.5rem;*/
                }
                
                .about-us #mainbody p {
                   /* font-size: 1.5rem;*/
                    margin-bottom: 1.5rem;
                }
                
                #mainbody li::marker, #bodycontent li::marker {
                    color: #9c6e28;
                    /* font-size: 1.5rem;*/
                    margin-bottom: 1.2rem;
                }
                
                .hero {
                   /* max-height:35rem;*/
                }
                
                ul.leftnav  * {
                    background-color:transparent;
                    color:#000;
                }
                
                
              
                ul.leftnav  {
                    list-style: none;
                    margin-top:10px;
                }
              
                ul.leftnav li.active, ul.leftnav li a.active {
                  background-color:#000;
                  /*color:white;*/
                  border:var(--gold1);
                }
              
                ul.leftnav li.current, ul.leftnav li a.current {
                  background-color:var(--gold1);
                  border:#67481f;
                  color:white;
                }
                
                
                .galleryStandard {
                        background-color:#fff;   
                }
                
        